body {
 background-color: #F8F8F8;
/* background-image: none; */
 background-image: url("/images/bookpage-watermark.gif");
 background-repeat: no-repeat;
 background-position: center center;
 background-attachment: fixed;
 font-family: Verdana, Arial, sans-serif;
 font-size: 10pt;
 font-weight: normal;
 margin-top: 0%;
 margin-left: 0%;
 margin-right: 0%;
 margin-bottom: 0%;
}
div {
 font-family: Verdana, Arial, sans-serif;
 font-size: 9pt;
 line-height: 125%;
 text-align: justify;
 background-color: #FFCC66;
 margin-left: 10%;
 margin-right: 10%;
 padding: 1em;
}
p {
 font-family: Verdana, Arial, sans-serif;
 font-size: 9pt;
 line-height: 125%;
 text-align: justify;
}
p.footer {
 font-family: Verdana, Arial, sans-serif;
 font-size: 8pt;
 text-align: center;
}
p.gallery {
 font-family: Verdana, Arial, sans-serif;
 text-align: justify;
 color: blue;
}
p.detail {
 font-family: Arial, sans-serif;
 font-size: 8pt;
 text-align: center;
}
h1 {
 font-family: Verdana, Arial, sans-serif;
 font-size: 14pt;
 font-weight: normal;
 color: blue;
}
h6 {
 font-family: Verdana, Arial, sans-serif;
 font-size: 8pt;
 font-weight: normal;
 color: blue;
}
td {
 font-family: Verdana, Arial, sans-serif;
 font-size: 10pt;
 font-weight: normal;
}
a {
 text-decoration: none
}
a:link {
 color: blue;
}
a:active {
 color: yellow;
}
a:visited {
 color: green;
}
a:hover {
 color: red;
 text-decoration: underline;
}

